【疑問】0.81.1から0.79.4にした奴おる? 日本語入力できないのは不便だけどまたPL39.5まで強化できなくなるのは嫌で←入力はできたけど強化できんくなるで あと音楽も元通りや